.l-sub-prcenter.l-sub-press .press-tit-area {
  width: 100%;
  padding: 100px 0 55px;
  background: url(../../images/sub/prcenter/press-top-bg.jpg) no-repeat center top;
  background-size: cover;
  position: relative;
}

.l-sub-prcenter.l-sub-press .press-tit-area .sub-tit {
  margin-bottom: 60px;
  line-height: 76px;
  font-size: 55px;
  color: #1b1e2b;
  text-align: center;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 50px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide {
  width: 580px;
  margin-right: 30px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide:last-of-type {
  margin-right: auto;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide::before {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-top: 6px solid #165051;
  border-left: 6px solid #165051;
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: 9;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide::after {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-bottom: 6px solid #165051;
  border-right: 6px solid #165051;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: 9;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide:hover::before {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide:hover::after {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide:hover .wrap-txt .more .icon-more-arrow {
  margin-left: 20px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a {
  display: block;
  background-color: #fff;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-img {
  position: relative;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-img img {
  width: 580px;
  height: 300px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-img .tag {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #165051;
  font-size: 20px;
  height: 40px;
  min-width: 115px;
  line-height: 40px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 0 10px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-txt {
  padding: 40px 60px 50px;
  position: relative;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-txt::before {
  content: "";
  position: absolute;
  z-index: -1;
  width: 520px;
  height: 480px;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-box-shadow: 0px 10px 27px 3px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 27px 3px rgba(0, 0, 0, 0.2);
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-txt .tit {
  max-width: 370px;
  font-weight: bold;
  font-size: 32px;
  line-height: 44px;
  color: #000;
  line-height: 44px;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 12px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-txt .date {
  font-size: 20px;
  color: #a6a6a6;
  margin-bottom: 30px;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-txt .more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  font-weight: 500;
  color: #000;
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-wrapper .swiper-slide a .wrap-txt .more .icon-more-arrow {
  width: 59px;
  height: 12px;
  margin-left: 10px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  background-image: url(../../images/common/icon-arrow-more.png);
}

.l-sub-prcenter.l-sub-press .press-tit-area .press-wrap .swiper-scrollbar {
  width: 1200px;
  left: 0;
  bottom: 0;
  top: initial;
}

.l-sub-prcenter.l-sub-press .wrap-cont {
  padding: 60px 0 130px 0;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list {
  display: 100%;
  border-top: 3px solid #333333;
  margin-bottom: 40px;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li {
  height: 150px;
  border-bottom: 1px solid #cccccc;
  position: relative;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li::before {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-top: 3px solid #165051;
  border-left: 3px solid #165051;
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: 9;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li::after {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  border-bottom: 3px solid #165051;
  border-right: 3px solid #165051;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: scale(0);
          transform: scale(0);
  z-index: 9;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li:hover {
  -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li:hover::before {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li:hover::after {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding: 0 40px;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a .num {
  font-size: 20px;
  color: #555555;
  margin-right: 40px;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a .center-wrap {
  max-width: 940px;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a .center-wrap .tag {
  font-size: 18px;
  color: #165051;
  margin-bottom: 20px;
  font-weight: bold;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a .center-wrap .tit {
  font-size: 24px;
  font-weight: 500;
  color: #000;
  margin-bottom: 10px;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a .center-wrap .desc {
  font-size: 16px;
  color: #555;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.l-sub-prcenter.l-sub-press .wrap-cont .news-list li a .date {
  margin-left: auto;
  font-size: 16px;
  color: #555555;
}

.l-sub-prcenter.l-sub-video {
  padding-bottom: 120px;
}

.l-sub-prcenter.l-sub-video .sub-tab-list {
  margin-top: -220px;
}

.l-sub-prcenter.l-sub-video .inner {
  position: relative;
  z-index: 1;
}

.l-sub-prcenter.l-sub-video .inner .wrap-video {
  margin-bottom: 50px;
}

.l-sub-prcenter.l-sub-video .inner .wrap-video:last-of-type {
  margin-bottom: 0;
}

.l-sub-prcenter.l-sub-magazine .sub-tit-area {
  padding: 40px 0;
}

.l-sub-prcenter.l-sub-magazine .sub-tit-area .sub-tit {
  margin-bottom: auto;
}

.l-sub-prcenter.l-sub-magazine .wrap-cont-magazine {
  text-align: center;
}

.swiper-scrollbar {
  background-color: rgba(255, 255, 255, 0.6);
}

.swiper-scrollbar-drag {
  background-color: #165051;
}
